<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and drag the words on the right to complete the sentences.</b>]]></rubric>
<audio>data/content/section_1/exercise_3/dialogue.mp3</audio>
<questions>
<sentence><![CDATA[Stone Lodge was a great [square] house a mile or two outside Coketown.]]></sentence>
<sentence><![CDATA[Everything about the house was practical and [sensible].]]></sentence>
<sentence><![CDATA[Mr Gradgrind was pleased with his [visit] to the school.]]></sentence>
<sentence><![CDATA[He wanted the children in it to be [model] students.]]></sentence>
<sentence><![CDATA[His children never filled their heads with storybooks, [songs] or games.  ]]></sentence>
<sentence><![CDATA[He made sure that they learned only [facts].  ]]></sentence>
<sentence><![CDATA[On his walk he noticed an unpleasant [noise].  ]]></sentence>
<sentence><![CDATA[The music was coming from a large, [round], wooden building.]]></sentence>

</questions></exercise>